---
group:
  name: 'lizhuohui'
  description: ''
  projects:
  - name: 'C-sharp-serial-port-debugging-assistant'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'C-sharp-serial-port-debugging-assistant'
    description: ''
    mirrorRelease: false
    topic: ''
  